/* Max content widths */

@import url(https://fonts.googleapis.com/css?family=Francois+One);

.hover {
  position: absolute;
  overflow: hidden;
  width: 100%;
  height: 100%;
  color: #000;
  text-align: center;
  z-index: 1;
  display:none;
}

@media (min-width: 520px) {
	.pull-right-desktop {
		float:right;
		width: 228px;
	}
}
@media (max-width: 520px) {
	.pull-right-desktop {
		width: 100%;
		
	}
}

@media (max-width: 520px) {
	.hover {
	  font-size: 22px;
	}
}
@media (min-width: 520px) and (max-width: 1024px) {
	.hover {
	  font-size: 36px;
	}
}
@media (min-width: 1024px) {
	.hover {
	  font-size: 48px;
	}
}

.graphic {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 2;
  opacity: 1.0;
}

.lowerOpacity {
  opacity: 0.4;
}

body {
	font-family: 'Francois One', sans-serif;
    letter-spacing: 1px;
    font-weight: 200;
}

nav.navbar {
	position: fixed;
    z-index: 100000;
    width: 100%;
	top: 0px;
}



a.navbar-brand {
    color: #000 !important;
    font-weight: 900 !important;
	text-transform: uppercase;
}
a.nav-link {
    color: #000 !important;
}

@media (min-width: 1023px) {
	a.navbar-brand {
		font-size: 38px;
	}
	a.nav-link {
		padding-top: 16px !important;
		font-size: 26px;
	}
	div.container {
		margin-top: 86px;
	}
	.pull-right-desktop {
		position: relative;
		top: 28px;
	}
}
@media (max-width: 1023px) {
	div.container {
		margin-top: 54px;
	}
	.pull-right-desktop {
		position: relative;
		top: 12px;
	}
}

a.nav-link {
	text-transform: lowercase;
}


@media (max-width: 520px) {
	.navbar-toggleable-xs {
		margin-top:60px !important;
	}
	
	.navbar-nav .nav-item+.nav-item {
		margin-left: 0px !important;
	}

	li.nav-item {
		display: block !important;
		float: none !important;
		text-align: center !important;
		font-size:20px !important;
	}
}

nav.bg-primary {
    color: #000 !important;
    background-color: rgba(255, 255, 255, 0.75) !important;
}
.size-full {
	max-width: 100%;
	height: auto;
	min-width: 100%;
}

.size-auto, 
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto
}

/* Navbar */

.navbar-topbar {
  border-radius: 0;
}

.navbar .dropdown-menu li {
  width: 100%;
  margin-left: 0 !important;
}


/*
Header logo
If you require a Site title and a logo, an example of how to do this is provided below (use your own logo):

#site-title a {
  display: inline-block;
	padding-left 60px;
  background: url('../../img/logo.png') 0 0 no-repeat;
}
*/

/* Main content */

#content article {
  margin: 40px 0
}
#content header {
  margin: 20px 0
}
#content section {
  margin-bottom: 20px
}
#content footer {
  padding-bottom: 20px
}

/* Sidebar */

.sidebar {
  margin-top: 20px
}
.sidebar section {
  margin-bottom: 40px
}
.sidebar ul,
.sidebar ol {
  list-style-type: none;
  padding: 0
}
.sidebar li {
  margin: 10px 0
}

/* Hide form placeholders on focus */

input:focus::-webkit-input-placeholder { color: transparent; }
input:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color: transparent; } /* FF 19+ */
textarea:focus::-webkit-input-placeholder { color: transparent; }
textarea:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color: transparent; } /* FF 19+ */ 

/* Comments */

#respond {
  margin-top: 40px
}
ol.commentlist {
	counter-reset: li; /* Initiate a counter */
	padding: 0
}
ol.commentlist ul {
  padding: 0
}
ol.commentlist > li {
	position: relative;
	margin: 0 0 20px 0;
	list-style: none /* Disable the normal item numbering */
}
ol.commentlist > li:before {
  content: "Thread " counter(li); /* Use the counter as content */
  counter-increment: li; /* Increment the counter by 1 */
  position:absolute;  
  top: 0;
  right: 0;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-bottom-left-radius: 4px;
  padding: 5px 20px 5px 10px;
  color: #999
}
ol.commentlist li ol,
ol.commentlist li ul {
  list-style-type: none;
  margin: 0
}

.commentlist li li {
  background: #f9f9f9;
}
.commentlist li li li {
  background: #fff
}
.commentlist li li li li {
  background: #f9f9f9
}
.commentlist li li li li li li {
  background: #fff
}
.commentlist li {
  padding: 20px
}
.commentlist ul li {
  margin-top: 20px;
  margin-bottom: 0
}
.reply p {
  margin: 0
}

/* Site footer */

.site-footer {
  padding: 40px 0
}
.site-footer ul,
.site-footer ol {
  list-style-type: none;
  padding: 0
}
.site-footer li {
  margin: 10px 0
}
.site-sub-footer p {
  text-align: center
}

.site-footer p {
  text-align: center
}
